summaryrefslogtreecommitdiff
path: root/tests/cp/no-deref-link1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/no-deref-link1')
-rwxr-xr-xtests/cp/no-deref-link14
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/cp/no-deref-link1 b/tests/cp/no-deref-link1
index 780ad20b7..a7df22c26 100755
--- a/tests/cp/no-deref-link1
+++ b/tests/cp/no-deref-link1
@@ -18,7 +18,7 @@ cd $tmp || framework_failure=1
if test $framework_failure = 1; then
echo "$0: failure in testing framework" 1>&2
- (exit 1); exit
+ (exit 1); exit 1
fi
mkdir a b
@@ -39,4 +39,4 @@ test $? = 1 || fail=1
test "`cat a/foo`" = $msg || fail=1
-(exit $fail); exit
+(exit $fail); exit $fail